SMSCPHY(4) | Device Drivers Manual | SMSCPHY(4)

# NAME

`smscphy` —
SMSC LAN87xx 10/100 Ethernet PHYs

# SYNOPSIS

`smscphy* at mii? phy ?`

# DESCRIPTION

The `smscphy` driver supports SMSC LAN8700, LAN8710 and LAN8720 10/100 Ethernet PHYs.

# SEE ALSO

ifmedia(4), intro(4), mii(4), ifconfig(8)

# HISTORY

The `smscphy` device driver first appeared in FreeBSD 8.0.

# AUTHORS

The `smscphy` driver was written by Ben Gray for FreeBSD and ported to NetBSD 9.0 by Masanobu SAITOH.

November 1, 2019 | NetBSD 9.5